"use client";

import React from 'react'
import ArticleWidget from '../article-content';

interface Props {
    contentData: any;
}

export default function Content({contentData}: Props) {
  return (
    <>
    {contentData.map((item: any, index: number) => (
      <ArticleWidget
        key={index}
        id={index == 0 ? "bedrooms" : index === 1 ? "pool" : "living"}
        title={item.title}
        description={item.description}
        position={index === 0 ? "left" : index === 1 ? "right" : "left"}
        gallery={item.gallery}
        className='bg-second lg:bg-transparent'
        className2='lg:bg-second'
      />
    ))}
    </>
  )
}
